=== debian/changelog ===
python-asyncmy (0.2.10-1) unstable; urgency=medium

  * [7957b9f] New upstream version 0.2.10
  * [0ccf0d1] Rebuild patch queue from patch-queue branch
    Adjusted patch:
    setup.py-Add-needed-file-from-the-PyPi-wheel.patch
  * [d0f9428] d/rules: Correct PYBUILD_NAME assignment to asyncmy
  * [35c6824] d/control: B-D only on python3-dev instead of libpython3-all-dev
    (Closes: #1087655)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 04 Dec 2024 16:18:15 +0100

python-asyncmy (0.2.9-1) unstable; urgency=medium

  [ Kathara Sasikumar ]
  * [4985620] New upstream version 0.2.9

  [ Carsten Schoenert ]
  * [588eadb] First and initial Debianization
    (Closes: #1085081)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 14 Oct 2024 11:04:52 +0100
