=== debian/control ===
Source: python-asyncmy
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Kathara Sasikumar <katharasasikumar007@gmail.com>,
 Carsten Schoenert <c.schoenert@t-online.de>,
Build-Depends:
 cython3,
 debhelper-compat (= 13),
 default-libmysqlclient-dev,
 dh-sequence-python3,
 python3-dev,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
 python3-setuptools,
Standards-Version: 4.7.0
Homepage: https://github.com/long2ice/asyncmy
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-asyncmy
Vcs-Git: https://salsa.debian.org/python-team/packages/python-asyncmy.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-asyncmy
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: Fast asyncio MySQL/MariaDB driver (Python 3)
 asyncmy is a fast asyncio MySQL/MariaDB driver, which reuse most of pymysql
 and aiomysql but rewrite core protocol with cython to speedup.
 .
 This package installs the library for Python 3.
