=== debian/changelog ===
python-asyncmy (0.2.11-1) unstable; urgency=medium

  * [e2f89ac] d/watch: Convert to version 5
  * [f872758] New upstream version 0.2.11
  * [b855a23] Rebuild patch queue from patch-queue branch
    Adjusted patch:
    setup.py-Add-needed-file-from-the-PyPi-wheel.patch
  * [5ff1402] d/control: Bump Standards-Version to 4.7.3
    No further changes needed.
  * [8e9683c] d/control: Drop field Priority: optional
  * [6a74905] d/control: Remove Rules-Requires-Root
    The setting of Rules-Requires-Root: no is now default.
  * [cd1b6fe] d/copyright: Update year data
  * [279138c] d/README.source: Fix some typos and grammar

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 23 Jan 2026 17:06:10 +0200
