=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: python-asyncmy
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Kathara Sasikumar <katharasasikumar007@gmail.com>,
@@ -15,12 +14,11 @@
  python3-all,
  python3-poetry-core,
  python3-setuptools,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/long2ice/asyncmy
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-asyncmy
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-asyncmy.git
 Testsuite: autopkgtest-pkg-python
-Rules-Requires-Root: no
 
 Package: python3-asyncmy
 Architecture: any
